group "FixedRecovery.model"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | 2 elements
Defined: | globally in fpml-cd-5-3.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
cashSettlementAmount? | recoveryFactor?

Content Model Elements (2):

  cashSettlementAmount, recoveryFactor

Known Usage Locations

- In definitions of global complexTypes (1):
  CashSettlementTerms

XML Source (w/o annotations (2); see within schema source)

<xsd:group name="FixedRecovery.model"> <xsd:choice> <xsd:element minOccurs="0" name="cashSettlementAmount" type="Money"/> <xsd:element minOccurs="0" name="recoveryFactor" type="RestrictedPercentage"/> </xsd:choice> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 2/2)
cashSettlementAmount

  Type: | Money, complex content

  The amount paid by the seller to the buyer for cash settlement on the cash settlement date. If not otherwise specified, would typically be calculated as 100 (or the Reference Price) minus the price of the Reference Obligation (all expressed as a percentage) times Floating Rate Payer Calculation Amount. ISDA 2003 Term: Cash Settlement Amount.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="cashSettlementAmount" type="Money"/>

recoveryFactor

  Type: | RestrictedPercentage, simple content

  Used for fixed recovery, specifies the recovery level, determined at contract inception, to be applied on a default. Used to calculate the amount paid by the seller to the buyer for cash settlement on the cash settlement date. Amount calculation is (1 minus the Recovery Factor) multiplied by the Floating Rate Payer Calculation Amount. The currency will be derived from the Floating Rate Payer Calculation Amount.
  Simple Content

  xsd:decimal

  maxInclusive: | 1
  minInclusive: | 0

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="recoveryFactor" type="RestrictedPercentage"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.